        .style2
        {
            font-weight: bold;
            font-size: 12pt;
            font-family: Arial, Helvetica, sans-serif;
        }
        .style4
        {
            font-family: Arial, Helvetica, sans-serif;
        }
        .style1
        {
            font-weight: bold;
        }
		.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	border: #000000;	
}
.html,body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
a:link {color: #000000}
    a:visited {color: #000000}
    a:hover {color: #999999}
    a:active {color: #CCCCCC}
